{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">More Info!</h1>
	            <p class="breadcrumbs" ><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span>
            </div>
          </div>
        </div>
      </div>
    </div>
		
		<section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h2 class="mb-4">More Info!</h2>
            <p>Take a sneak peek at my current activities, achievments, experiences, and some fun facts!</p>
          </div>
        </div>
        <div class="accordion mx-5 mt-5" id="accordionExample275">
            <!-- CARD 1 -->
            <div class="accordion1 card z-depth-0 bordered" style="order:1;">
              <div class="card-header row" id="headingOne2">

                <!-- Card title -->
                <h5 class="mb-0 col" style="color:#007bff">
                  <button class="btn2" type="button" data-toggle="collapse" data-target="#collapseOne2"
                    aria-expanded="true" aria-controls="collapseOne2">
                    + Activities
                  </button>
                </h5>

                <!-- Buttons -->
                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                  <div class="button-up" id="up-accordion1">
                    <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                    </svg>
                  </div>
                  <div class="button-down" id="down-accordion1">
                    <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                    </svg>
                  </div>
              </div>

              </div>
              <!-- Collapse content -->
              <div id="collapseOne2" class="collapse" aria-labelledby="headingOne2"
                data-parent="#accordionExample275">
                <div class="card-body">
                    Online Classes <br>
                    Organizations and Committees! <br>
                    Ngedrakor <br>
                    Study-udy-udy!<br>
                    
                </div>
              </div>
            </div>

             <!-- CARD 2 -->
            <div class="accordion2 card z-depth-0 bordered" style="order:2;">
              <div class="card-header row" id="headingTwo2">
                <!-- Card title -->
                <h5 class="mb-0 col">
                  <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                    data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                    + Experiences
                  </button>
                </h5>

                <!-- Buttons -->
                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                    <div class="button-up" id="up-accordion2">
                      <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                      </svg>
                    </div>
                    <div class="button-down" id="down-accordion2">
                      <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                      </svg>
                    </div>
                </div>
              </div>
            
               <!-- Collapse content -->
              <div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo2"
                data-parent="#accordionExample275">
                <div class="card-body">
                    Vice President of BJHS Student Council (2014-2015) <br>
                    Head Journalist for BJHS Magazine (2014 - 2015) <br>
                    Head of Robotics Club Al-Azhar 19 Ciracas (2016-2019) <br>
                    Member of Model United Nations (2019-Present) <br>
                    Liason Officer for Odd Semster Graduation (January 2020) <br>
                    Staff Arts and Cultural Department BEM Fakultas Ilmu Komputer (2020-Present) <br>
                </div>
              </div>
            </div>

             <!-- CARD 3 -->
             <div class="accordion3 card z-depth-0 bordered" style="order:3;">
                <div class="card-header row" id="headingThree2">
                  <!-- Card title -->
                  <h5 class="mb-0 col">
                    <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                      data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                      + Achievements 
                    </button>
                  </h5>

                  <!-- Buttons -->
                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                      <div class="button-up" id="up-accordion3">
                        <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                        </svg>
                      </div>
                      <div class="button-down" id="down-accordion3">
                        <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                        </svg>
                      </div>
                  </div>
                </div>

                 <!-- Collapse content -->
                <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
                  data-parent="#accordionExample275">
                  <div class="card-body">
                    Student Council management score of 3.5/4 (2015) <br>
                    International Robotic Olympiad Technical Award (2016) <br>
                    International Robotic Olympiad Technical Award (2017) <br>
                    Highest National Examination Score in Science Major (2019) <br>
                    Perfect Score in English National Examination (2019) <br>
                    Parahyangan Model United Nations Crisis Delegate (2019) <br>
                    TOEFL IPT Score of 101/120 (2018) <br>

                  </div>
                </div>
              </div>
               <!-- CARD 4 -->
               <div class="accordion3 card z-depth-0 bordered" style="order:3;">
                <div class="card-header row" id="headingThree2">
                  <!-- Card title -->
                  <h5 class="mb-0 col">
                    <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                      data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                      + Fun Facts!
                    </button>
                  </h5>

                  <!-- Buttons -->
                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                      <div class="button-up" id="up-accordion3">
                        <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                        </svg>
                      </div>
                      <div class="button-down" id="down-accordion3">
                        <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                          <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                        </svg>
                      </div>
                  </div>
                </div>

                 <!-- Collapse content -->
                <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
                  data-parent="#accordionExample275">
                  <div class="card-body">
                    Allergic to Seafoood <br>
                    Lived in Australia for 5 years for most of my childhood <br>
                A mix of Padang and Gorontalo <br>
                Is a picky and stingy eater! <br>

                  </div>
                </div>
              </div>
            </div>

            </div>
            

    </section>
    <script src='https://code.jquery.com/jquery-3.5.1.js'></script>
    <script type="text/javascript" src="{% static 'js/script.js' %}"></script>
        
        </body>
        {% endblock %}
        </html>
        
        
    
        

